Bug 3077 - Encoding set to latin1 in CP1251 locale
: Encoding set to latin1 in CP1251 locale
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-X11)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
: 1810
  Show dependency tree
 
Reported: 2003-09-30 16:03 by
Modified: 2008-10-23 17:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-30 16:03:04
In CP1251 locale vim sets 'encoding' option to default value (latin1).

This happens because vim knows nothing about 'cp1251' encoding, but accepts
8bit-cp1251...
------- Comment #1 From 2003-09-30 18:47:32 -------
-> raorn
------- Comment #2 From 2003-10-01 07:58:49 -------
Fixed in 4:6.2.106-alt1